1 Replies - 279 Views - Last Post: 23 May 2017 - 11:58 AM

#1 proxxx  Icon User is offline

  • New D.I.C Head

Reputation: 0
  • View blog
  • Posts: 8
  • Joined: 08-January 16

Picking right SDK version

Posted 23 May 2017 - 11:29 AM

Hi there,

newbie on Android development here.
I have to implement an app for college and the requirement from them is, that it should definitely run on API 23. I googled a bit and went with the following SDK config:

compileSdkVersion 25
minSdkVersion 23
targetSdkVersion 25


This should work right? I also set the support libraries to version 25, like recommended.

Thank you in advance!

Is This A Good Question/Topic? 0
  • +

Replies To: Picking right SDK version

#2 modi123_1  Icon User is online

  • Suitor #2
  • member icon



Reputation: 13566
  • View blog
  • Posts: 54,121
  • Joined: 12-June 08

Re: Picking right SDK version

Posted 23 May 2017 - 11:58 AM

Should be good.
Was This Post Helpful? 1
  • +
  • -

Page 1 of 1